Subject: Re/Attn:Joshua

From: Nicholas Kerandi <[email-masked]>
Date: Sun, 16 Oct 2011 23:32:47 -0700

Hello,

I am Nicholas KERANDI, a Lawyer in Cotonou, Benin Republic, Late Mr.
Micheal  HAMER, a gold merchant who was my client died as a result of Brain
cancer. Now i want to present you to Mr.Micheal's bank, so that the money
left behind by Mr Micheal can be transferred to your account through my
help.

The money value $11.5M US dollars was lodged in a local bank here by Mr.
Micheal before his death on 4th of July 2008, I need your information so
that i will send to you an application form which you will fill and send to
the bank: Your Full Name and Address, Your Age, Occupation and Position,
Your Telephone and Mobile for Communication Purpose, Please contact me on my
personal email Address; ([email-masked]) so that I will send more
details to you.

Thanks,
Mr. Nicholas KERANDI (Attorney at Law)
Tel +229 99581059